{ pkgs, ... }:

{
  environment.systemPackages = [ pkgs.terminal-notifier ];

  # Fonts
  fonts.fontDir.enable = true;
  fonts.fonts = with pkgs; [
    borg-sans-mono
    cascadia-code
    ia-writer-family
    ibm-plex
    inter
    recursive
    source-sans-pro
    source-serif-pro
    (nerdfonts.override { fonts = [ "CascadiaCode" ]; })
  ];

  # Keyboard
  # system.keyboard.enableKeyMapping = true;
  # system.keyboard.remapCapsLockToEscape = true;

  # Add ability to used TouchID for sudo authentication
  security.pam.enableSudoTouchIdAuth = true;

}
