{ inputs }:
_: prev: {
  inherit (inputs) kitty-icon kitty-themes;
  helix = inputs.helix.packages.${prev.stdenv.system}.default;
  fishPlugins = prev.fishPlugins // {
    fisher = {
      name = "fisher";
      src = inputs.fisher-src;
    };
  };
} // builtins.mapAttrs
  (name: extras:
    prev.callPackage
      (./. + "/${name}.nix")
      ({ "${name}-src" = inputs."${name}-src"; } // extras))
  {
    dark-mode-notify = {
      sdkVersion = "14.2";
    };
    ia-writer-family = { };
    yubiswitch = { };
  }
